@font-face {
    font-family: 'Montserrat';
    src: url("../fonts/Montserrat-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/Gilroy-ExtraBold.otf");
    font-weight: 800;
    font-style: normal;
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    position: relative;
    font-size: 15px;
    height: 100%;
    color: #fff;
}

ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

a {
    text-decoration: none;
    outline: none;
}

input,
textarea {
    outline: none;
    font-family: "Montserrat", sans-serif;
    color: #fff;
}

input::-webkit-input-placeholder{
    color: #fff;
    font-family: "Montserrat", sans-serif;
}

input::-moz-placeholder{
    color: #fff;
    font-family: "Montserrat", sans-serif;
}

input:-ms-input-placeholder{
    color: #fff;
    font-family: "Montserrat", sans-serif;
}

input:-moz-placeholder{
    color: #fff;
    font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

#wrapper {
    min-height: 100%;
    background: url('../img/main-bg-lines.png') no-repeat left top/100%, url('../img/main-bg.jpg');
    padding-top: 100px;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
  max-width: 300px;
  margin: 0 auto 30px;
}

.logo img {
    max-width: 100%;
}

.registration {
    margin-bottom: 40px;
}

.registration h4 {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Gilroy';
    font-weight: 800;
    letter-spacing: 1.2px;
    margin-bottom: 38px;
    text-align: center;
}

.registration {
    position: relative;
    max-width: 432px;
}

.registration form {
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.registration-school-banner {
    position: absolute;
    width: 300px;
    left: -310px;
    top: -60%;
}

.registration-school-banner video {
    width: 100%;
}

.form-btns {
  width: 100% !important;
  display: flex;
}
.registration form > div {
    width: 50%;
    padding: 8px;
}

.form-btns > div { padding: 8px 0 !important; width: 50%}

.form-inputs input {
    border-radius: 8px;
    border: 1px solid rgb(66, 66, 66);
    background: none;
    padding: 15px;
    width: 100%;
}

.form-inputs .warning{
    background: url('../img/wrong.svg') no-repeat center center;
    position: absolute;
    width: 17px;
    height: 17px;
    top: calc(50% - 8.5px);
    right: 24px;
    cursor: pointer;
}

.registration form > div.login {
    padding-left: 23px;
}

#form .login div { display: none;}

#form[data-action="registration"] .login div:first-child,
#form[data-action="login"] .login div:last-child { display: block; }

.form-inputs {
    position: relative;
}

.login a {
    color: #fff;
    padding-left: 26px;
    background: url('../img/user.svg') no-repeat left center;
}

.login span {
    font-size: 9px;
    display: block;
    text-transform: uppercase;
    color: #9a9a9a;
    margin-top: 8px;
}

.form-submit input {
    width: 100%;
    text-align: center;
    color: #000;
    padding: 16px;
    border: none;
    background-color: #fff;
    border-radius: 8px;
    cursor: pointer;
    height: 46px;
    -webkit-appearance: none;
}

footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 50px 38px 20px;
}

.copyright {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 600px;
}

.copyright a {
    color: #9a9a9a;
}

.year {
    margin-right: 50px;
}

.top {
    padding-left: 5px;
    color: #9a9a9a;
}

.social-pol {
    position: relative;

    height: 20px;

    font-family: inherit;
    font-size: inherit;
    font-style: normal;
    color: #ffffff;

    background-color: transparent;
    border: none;
    cursor: pointer;
}

.social-pol::before {
    position: absolute;
    top: 2px;
    left: -20px;

    content: '';
    display: block;
    width: 17px;
    height: 15px;

    background-image: url('../img/policy.svg');
    background-repeat: no-repeat;
    background-size: 17px 15px;
}

.socials-list {
    display: flex;
    flex-wrap: wrap;
    width: 400px;
}

.socials-item-skype {
    padding-right: 15px;
}

.socials li {
    display: inline-block;
    margin-bottom: 20px;
}

.socials li:not(:last-child) {
    margin-right: 30px;
}

.social {
    color: #fff;
    padding-left: 30px;

}

.social-telegram {
    position: relative;
}

.social-telegram::before {
    position: absolute;
    top: 2px;
    left: 0;

    content: '';
    display: block;
    width: 19px;
    height: 19px;

    background-image: url('../img/tg.svg');
    background-repeat: no-repeat;
    background-size: 19px;
}

.social-skype {
    position: relative;
}

.social-skype::before {
    position: absolute;
    top: 2px;
    left: 0;

    content: '';
    display: block;
    width: 19px;
    height: 19px;

    background-image: url('../img/skype.svg');
    background-repeat: no-repeat;
    background-size: 19px;
}

.social-tel {
    position: relative;
}

.banner {
    max-width: 700px;
    margin: 50px auto 0; }

.banner-link-top {
width: 100%;
display: block;
margin-bottom: 10px; }

.banner-wrapper {
display: -webkit-box;
display: -ms-flexbox;
display: flex; }

.banner-link-bottom {
display: block;
width: 100%; }


.banner-image {
width: 100%;
display: inline-block; }

.social-tel::before {
    position: absolute;
    top: 0;
    left: 0;

    content: '';
    display: block;
    width: 13px;
    height: 21px;

    background-image: url('../img/tel.svg');
    background-repeat: no-repeat;
    background-size: 13px 21px;
}

.social-email {
    position: relative;
}

.social-email::before {
    position: absolute;
    top: 3px;
    left: 0;

    content: '';
    display: block;
    width: 19px;
    height: 15px;

    background-image: url('../img/email.svg');
    background-repeat: no-repeat;
    background-size: 19px 15px;
}

.modal {
  max-width: 360px;
  margin: 0 auto;
  background-color: black;
  padding: 40px;
  border-radius: 5px;
  background: url(../img/main-bg-lines.png) no-repeat left top/100%, url(../img/main-bg.jpg);
}

.modal .form-inputs, p { margin-bottom: 20px}

.form-reset {
  width: 100% !important;
text-align: center;
margin-top: 5px;
}

.form-reset span {
  color: #9a9a9a;
font-size: 12px;
cursor: pointer;
}

.input-checkbox {
    color: #9a9a9a;
    font-size: 12px;
    cursor: pointer;
}


input[disabled] {
  background-color: rgba(255, 255, 255, 0.5);
}


.policy {
    position: fixed;
    bottom: 9%;
    left: 15%;

    width: 70%;
    padding: 30px;
    display: none;

    color: #000;

    background-color: #fff;
    opacity: 0.5;
}

.policy h3 {
    padding-bottom: 20px;
}

.policy-wrapper {
    position: relative;
}

.policy-list {
    margin: 0;
    padding: 0;
}

.policy-close {
    position: absolute;
    top: -60px;
    right: -50px;

    display: block;
    width: 30px;
    height: 30px;

    background-image: url('../img/close-button.svg');
    background-repeat: no-repeat;
}

.active {
    display: block;

    opacity: 1;
    transition: opacity 1s;
}
